anyone using enderal

This might be a dumb question but hey i will ask it anyways , steam spec for enderal says it needs skyrim se , does that mean it wont run on my origonal elder scrolls v skyrim
 
Enderal won't work with the old 32 bit version of Skyrim, you need to have Skyrim SE (64 bit) which also includes all the DLC, an improved rendering engine, better lighting, and better stability. Back when SE first released, it was free if you owned the original game and all DLCs. Now, you'll frequently find it on sale for around $5.
 

Sarafan

Community Contributor
This might be a dumb question but hey i will ask it anyways , steam spec for enderal says it needs skyrim se , does that mean it wont run on my origonal elder scrolls v skyrim

From what I know, Enderal is a standalone modification. It's available in two versions: standard and Special Edition:


If you have the standard version of Skyrim just use the standard version of Enderal. You don't need to have Skyrim installed. It only needs to be in your library. Just add Enderal and install it like every other game. :)
 

TRENDING THREADS